@charset "utf-8";
/* CSS Document */
.tabs ul.tabnavi	{
	margin:0 0 0 0;
	padding:0 0 0 0;
	list-style:none;
}
.tabs ul.tabnavi li	{
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
}
.tabs ul.tabnavi li img	{
	margin:0 0 0 0;
	padding:0 0 0 0;
	float:left;
}
.tabs ul.tabnavi li a	{
	display:block;
	height:41px;
	cursor:pointer;
}
.tabs ul.tabnavi li.tabnavi501 a	{
	background:url(/img/top/index_tab501.gif) left top no-repeat;
	width:65px;
}
.tabs ul.tabnavi li.tabnavi504 a	{
	background:url(/img/top/index_tab504.gif) left top no-repeat;
	width:64px;
}
.tabs ul.tabnavi li.tabnavi503 a	{
	background:url(/img/top/index_tab503.gif) left top no-repeat;
	width:65px;
}
.tabs ul.tabnavi li.tabnavi502 a	{
	background:url(/img/top/index_tab502.gif) left top no-repeat;
	width:65px;
}
.tabs ul.tabnavi li.tabnavi507 a	{
	background:url(/img/top/index_tab507.gif) left top no-repeat;
	width:65px;
}
.tabs ul.tabnavi li.tabnavi505 a	{
	background:url(/img/top/index_tab505.gif) left top no-repeat;
	width:65px;
}
.tabs ul.tabnavi li.tabnavi506 a	{
	background:url(/img/top/index_tab506.gif) left top no-repeat;
	width:64px;
}
.tabs ul.tabnavi li.tabnavi508 a	{
	background:url(/img/top/index_tab508.gif) left top no-repeat;
	width:65px;
}
.tabs ul.tabnavi li.tabnavi509 a	{
	background:url(/img/top/index_tab509.gif) left top no-repeat;
	width:65px;
}
.tabs ul.tabnavi li a span	{
	display: none;
}
.tabs ul.tabnavi li a.active	{
	background-position:left -41px;
}
.tabs ul.tabnavi div h2	{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#tabnavi_01,#tabnavi_02,#tabnavi_03,#tabnavi_04,#tabnavi_05,#tabnavi_06,#tabnavi_07,#tabnavi_08,#tabnavi_09	{
	clear:both;
	margin:0 0 0 0;
	padding:0 0 0 0;
	*padding:0 0 5px 0;
	border-bottom:#001745 1px solid;
}
#tabnavi_01	{
	background: url(/img/top/index_news-topics_bg.gif) left top repeat-y;
}
#tabnavi_02	{
	background: url(/img/top/index_game_bg.gif) left top repeat-y;
}
#tabnavi_03	{
	background: url(/img/top/index_entertainment_bg.gif) left top repeat-y;
}
#tabnavi_04	{
	background: url(/img/top/index_pc-it_bg.gif) left top repeat-y;
}
#tabnavi_05	{
	background: url(/img/top/index_calture_bg.gif) left top repeat-y;
}
#tabnavi_06	{
	background: url(/img/top/index_girls_bg.gif) left top repeat-y;
}
#tabnavi_07	{
	background: url(/img/top/index_kids_bg.gif) left top repeat-y;
}
#tabnavi_08	{
	background: url(/img/top/index_digital-book_bg.gif) left top repeat-y;
}
#tabnavi_09	{
	background: url(/img/top/index_media-mix_bg.gif) left top repeat-y;
}
.tabsbox	{
	clear:both;
	width:572px;
	border-left:#001745 1px solid;
	border-right:#001745 1px solid;
	border-bottom:#001745 1px solid;
	background-color:#FFFFFF;
	margin:0 0 4px 5px;
	padding-top:5px;
	min-height: 400px;
	_height: 400px;
}
.topicsbox	{
	clear:both;
	width:549px;
	margin:9px 0 9px 9px;
	padding-bottom:10px;
	border-bottom:#001745 1px dashed;
}
.topicsbox:after{content:"."; display:block; height:0px; clear:both; visibility:hidden;}
* html .topicsbox{ height:1px; }

.topicsbox .topicsleft	{
	float:left;
	padding-right:10px;
	margin:0;
}
.topicsbox .topicsleft .topics-ph	{
	margin:5px 0 0 0;
	padding:5px;
	background-color:#9ED8F6;
	border:#CBE1EF 1px solid;
}
.topicsbox .topicsright	{
	float:left;
	width:420px;
	margin:0;
}
.topicsbox .topicsright h3	{
	font-size:14px;
	padding-bottom:14px;
}
.data	{
	font-size:10px;
	letter-spacing:0.1em;
}
.tabs .game	{
	background:url(/img/top/index_game_sub-tab_bg.gif) left top no-repeat;
}
.tabs .entertainment	{
	background: url(/img/top/index_entertainment_sub-tab_bg.gif) left top no-repeat;
}
.tabs .pc-it	{
	background: url(/img/top/index_pc-it_sub-tab_bg.gif) left top no-repeat;
}
.tabs .calture	{
	background: url(/img/top/index_calture_sub-tab_bg.gif) left top no-repeat;
}
.tabs .girls	{
	background: url(/img/top/index_girls_sub-tab_bg.gif) left top no-repeat;
}
.tabs .kids	{
	background: url(/img/top/index_kids_sub-tab_bg.gif) left top no-repeat;
}
.tabs .media-mix	{
	background: url(/img/top/index_media-mix_sub-tab_bg.gif) left top no-repeat;
}
.subtab	{
	width:573px;
	margin:0;
	padding:5px 0 0 5px;
	list-style:none;
}
.subtab li	{
	float:left;
}
.subtab li a	{
	height:36px;
	display:block;
	cursor:pointer;
}
.subtab li a span	{
	display: none;
}
.subtab li.subtab1008 a	{
	background: url(/img/top/index_subtab09.gif) left top no-repeat;
	width:96px;
}
.subtab li.subtab1009 a	{
	background: url(/img/top/index_subtab02.gif) left top no-repeat;
	width:95px;
}
.subtab li.subtab1001 a	{
	background: url(/img/top/index_subtab03.gif) left top no-repeat;
	width:96px;
}
.subtab li.subtab1001_on	{
	background: url(/img/top/index_subtab03.gif) left -36px no-repeat;
	width:96px;
	height:36px;
}
.subtab li.subtab1001_on span	{
	display: none;
}
.subtab li.subtab1003 a	{
	background: url(/img/top/index_subtab04.gif) left top no-repeat;
	width:95px;
}
.subtab li.subtab1004 a	{
	background: url(/img/top/index_subtab05.gif) left top no-repeat;
	width:95px;
}
.subtab li.subtab1005 a	{
	background: url(/img/top/index_subtab06.gif) left top no-repeat;
	width:96px;
}
.subtab li.subtab1007 a	{
	background: url(/img/top/index_subtab07.gif) left top no-repeat;
	width:95px;
}
.subtab li.subtab1013 a	{
	background: url(/img/top/index_subtab08.gif) left top no-repeat;
	width:96px;
}
.subtab li.subtab1002 a	{
	background: url(/img/top/index_subtab09.gif) left top no-repeat;
	width:96px;
}
.subtab li.subtab1006 a	{
	background: url(/img/top/index_subtab10.gif) left top no-repeat;
	width:96px;
}
.subtab li.subtab1010 a	{
	background: url(/img/top/index_subtab11.gif) left top no-repeat;
	width:96px;
}
.subtab li.subtab1011 a	{
	background: url(/img/top/index_subtab12.gif) left top no-repeat;
	width:95px;
}
.subtab li.subtab1012 a	{
	background: url(/img/top/index_subtab13.gif) left top no-repeat;
	width:96px;
}
.subtab li a.active	{
	background-position:left -36px;
}
#tabnavi_08 .subtab li a {
	width: 82px;
}
#tabnavi_08 .subtab li.subtab1001 a	{
	background: url(../img/top/index_subtab03_s.gif) left top no-repeat;
}
#tabnavi_08 .subtab li.subtab1003 a	{
	background: url(../img/top/index_subtab04_s.gif) left top no-repeat;
}
#tabnavi_08 .subtab li.subtab1004 a	{
	background: url(../img/top/index_subtab05_s.gif) left top no-repeat;
}
#tabnavi_08 .subtab li.subtab1005 a	{
	background: url(../img/top/index_subtab06_s.gif) left top no-repeat;
}
#tabnavi_08 .subtab li.subtab1007 a	{
	background: url(../img/top/index_subtab07_s.gif) left top no-repeat;
}
#tabnavi_08 .subtab li.subtab1006 a	{
	background: url(../img/top/index_subtab10_s.gif) left top no-repeat;
}
#tabnavi_08 .subtab li.subtab1013 a	{
	background: url(../img/top/index_subtab08_s.gif) left top no-repeat;
	width: 81px;
}
#tabnavi_08 .subtab li a.active	{
	background-position:left -36px;
}
.products-box	{
	clear:both;
	width:540px;
	margin:18px 0 18px 18px;
}
.products-box:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}
* html .products-box {
	height:1px;
}
.products-box .products-area	{
	float:left;
	width:170px;
	margin:0 0 0 0;
	padding: 0 5px;
	text-align:center;
}
.products-box .products-area .products-ph img	{
	padding:5px;
	border:#001745 1px solid;
}
.products-box .products-area h4	{
	margin:5px 0 0 0;
	font-size:12px;
}
.products-box .products-area p	{
	margin:5px 0 0 0;
}
.products-box .products-area dl	{
	margin:5px 0 0 0;
	font-size:10px;
	letter-spacing:0.1em;
}
.products-box .products-area dl dt	{
	float:left;
	width:50px;
	text-align:left;
}
.products-box .products-area dl dd	{
	width:100px;
	margin-left:50px;
	text-align:left;
}
.txtred	{ color:#FF0000; }
.txtblue	{ color:#0000FF; }
.txtgreen { color: #008800; }


#content1 { display:block; }
#content2 { display:none; }
#content3 { display:none; }

#tabnavi_01 { display:block; }
#tabnavi_02 { display:none; }
#tabnavi_03 { display:none; }
#tabnavi_04 { display:none; }
#tabnavi_05 { display:none; }
#tabnavi_06 { display:none; }
#tabnavi_07 { display:none; }
#tabnavi_08 { display:none; }
#tabnavi_09 { display:none; }

.infoStr {
	margin: 30px auto;
	padding: 10px 5px;
	border: #666 1px solid;
	background-color: #EFFCFF;
	color: #444;
	text-align: center;
}
